Bug 1252174 - [abrt] WARNING: CPU: 1 PID: 30362 at net/mac80211/key.c:678 ieee80211_enable_keys+0x18f/0x1a0 [mac80211]() [mac80211] [NEEDINFO]
[abrt] WARNING: CPU: 1 PID: 30362 at net/mac80211/key.c:678 ieee80211_enable_...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3d460d361fce8cebb10ff164184...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-10 17:41 EDT by Andy Lawrence
Modified: 2015-11-23 12:12 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:12:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (136.67 KB, text/plain)
2015-08-10 17:42 EDT, Andy Lawrence
no flags Details

  None (edit)
Description Andy Lawrence 2015-08-10 17:41:56 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 1 PID: 30362 at net/mac80211/key.c:678 ieee80211_enable_keys+0x18f/0x1a0 [mac80211]()
Modules linked in: rfcomm ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep snd_hda_codec_hdmi snd_hda_codec_conexant intel_rapl iosf_mbi snd_hda_codec_generic x86_pkg_temp_thermal coretemp arc4 snd_hda_intel iwldvm kvm_intel snd_hda_controller snd_hda_codec mac80211 snd_hda_core iTCO_wdt kvm snd_hwdep iTCO_vendor_support snd_seq snd_seq_device iwlwifi snd_pcm uvcvideo videobuf2_vmalloc videobuf2_core joydev videobuf2_memops v4l2_common cfg80211 btusb btbcm videodev
 btintel bluetooth media tpm_tis thinkpad_acpi i2c_i801 snd_timer mei_me wmi snd tpm rfkill mei lpc_ich shpchp soundcore mfd_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt 8021q garp stp llc mrp i915 i2c_algo_bit drm_kms_helper e1000e drm crct10dif_pclmul crc32_pclmul crc32c_intel sdhci_pci sdhci ghash_clmulni_intel serio_raw firewire_ohci mmc_core firewire_core ptp crc_itu_t pps_core video
CPU: 1 PID: 30362 Comm: kworker/1:1 Not tainted 4.1.3-200.fc22.x86_64 #1
Hardware name: LENOVO 4239CTO/4239CTO, BIOS 8AET62WW (1.42 ) 01/24/2013
Workqueue: events ieee80211_restart_work [mac80211]
 0000000000000000 00000000b81abe93 ffff8802851f3cd8 ffffffff8179b4cd
 0000000000000000 0000000000000000 ffff8802851f3d18 ffffffff810a163a
 0000000000000000 ffff88030fbd4840 ffff88030fbd4840 00000000000674ff
Call Trace:
 [<ffffffff8179b4cd>] dump_stack+0x45/0x57
 [<ffffffff810a163a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a176a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa06be6bf>] ieee80211_enable_keys+0x18f/0x1a0 [mac80211]
 [<ffffffffa06c312f>] ieee80211_reconfig+0xb6f/0x1730 [mac80211]
 [<ffffffffa068e1c2>] ieee80211_restart_work+0x42/0x80 [mac80211]
 [<ffffffff810baa6b>] process_one_work+0x1bb/0x410
 [<ffffffff810bad13>] worker_thread+0x53/0x480
 [<ffffffff810bacc0>] ? process_one_work+0x410/0x410
 [<ffffffff810bacc0>] ? process_one_work+0x410/0x410
 [<ffffffff810c0b88>] kthread+0xd8/0xf0
 [<ffffffff810c0ab0>] ? kthread_worker_fn+0x180/0x180
 [<ffffffff817a1e62>] ret_from_fork+0x42/0x70
 [<ffffffff810c0ab0>] ? kthread_worker_fn+0x180/0x180
Comment 1 Andy Lawrence 2015-08-10 17:42:00 EDT
Created attachment 1061264 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:23:00 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:12:44 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.